<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>Sample App</title>
</head>
<body>
<h1>削除確認</h1>
<p>本当に削除しますか？</p>
<ul>
    <li>内容： {{.todo.Text}}</li>
    <li>状態： {{.todo.Status}}</li>
    <li>作成時間： {{.todo.CreatedAt}}</li>
</ul>

<form method="post" action="/delete/{{.todo.ID}}">
    <p><input type="submit" value="削除"></p>
    <p><a href="/">戻る</a></p>
</form>
</body>
</html>